File: custom.css

package info (click to toggle)
colmap 3.12.6-4
  • links: PTS, VCS
  • area: main
  • in suites:
  • size: 11,928 kB
  • sloc: cpp: 101,944; ansic: 17,774; python: 4,958; sh: 366; makefile: 159
file content (14 lines) | stat: -rw-r--r-- 279 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
/* Fixes https://github.com/readthedocs/sphinx_rtd_theme/issues/1301#issuecomment-1876120817 */
.py.property {
    display: block !important;
}

/* Better display of multi-line signatures. */

dt.sig > dl > dd {
    margin-bottom: 0px;
}

dt.sig > dl {
    margin-bottom: 0px;
}